/* =====================================================
   ASTROMO THEME
   Author: ASTROMO
   Version: 1.0.0
   Last update: 2026-07-15
===================================================== */

/* ==========================================
   AS START
========================================== */
/* AS */
.fa-facebook-square,
.fa-youtube {
  color: #ffffff;
  font-size: 1.2rem !important;
  margin-left: 10px;
}

#_desktop_cart {
  float: right;
  height: 45px;
  padding-left: 15px;
  margin: 2px 0 2px;
  color: #0e649d;
}
.header-top #_desktop_cart .blockcart a {
  float: right;
  height: 45px;
  padding: 0 10px;
  color: #0e649d;
  background: #9ddcf9;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
#_desktop_cart .header {
  line-height: 45px;
  padding: 0 8px;
  background-color: #ffffff;
}
#_desktop_cart .header .fa-shopping-cart {
  color: #0e649d;
  font-size: 20px;
  margin-right: 5px;
  vertical-align: middle;
}
#_desktop_cart .header .hidden-sm-down {
  text-transform: uppercase;
}
#pagenotfound .page-not-found .search-widget,
#products .page-not-found .search-widget {
  float: none;
  width: 100%;
  min-width: 100%;
}
.page-not-found .search-widget form {
  display: inline-block;
  width: 100%;
}
#pagenotfound .page-not-found .search-widget input,
#products .page-not-found .search-widget input {
  width: 100%;
  padding-right: 45px;
  height: 45px;
}
#search_widget {
  float: right;
  padding: 0;
  width: 350px;
  margin: 2px 0 2px;
}
.search-widget form button[type="submit"] {
  bottom: 0;
  right: 0;
  height: 45px;
  width: 45px;
  line-height: 45px;
  padding: 0;
  cursor: pointer;
}
.search-widget form button[type="submit"]:hover {
  color: #0e649d;
}
.header-top .search-widget form input[type="text"] {
  height: 45px;
  border-color: #222;
  color: #222222;
  background-color: #ffffff;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  padding-right: 45px;
}
.search-widget form input[type="text"]:focus {
  outline: none;
  box-shadow: 0 0 3px 1px #68a8e0;
}
.top-navigation-menu {
  float: left;
  width: 100%;
  background-color: #0e649d;
  clear: both;
  margin-bottom: 25px;
}
body#checkout #header .top-navigation-menu {
  display: none;
}
body#checkout #header .header-nav .text-xs-right {
  display: none;
}
#header .navbar-block {
  margin: 0 auto;
  padding: 0px;
  max-width: 100%;
  display: block;
  float: none;
  background: #0e649d;
  width: 100%;
}
@media (min-width: 768px) {
  #header .navbar-block {
    max-width: 720px;
  }
  .top-menu .sub-menu.classic-menu {
    width: max-content;
  }
}
@media (min-width: 992px) {
  #header .navbar-block {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  #header .navbar-block {
    max-width: 1140px;
  }
}
#header .navbar-block .top-menu {
  position: relative;
  margin: 0;
  padding: 0;
}
.top-menu .sub-menu {
  margin-left: 0;
}
#header .navbar-block .top-menu .level0 {
  margin: 0;
  display: inline-block;
  float: left;
  text-transform: uppercase;
}

/* AS navbar-block */
@media (min-width: 768px) and (max-width: 991.98px) {
  #header .navbar-block {
    max-width: 700px !important;
  }
  #header .navbar-block .top-menu .level0 {
    margin: 0;
    display: inline-block;
    float: left;
    text-transform: uppercase;
    max-width: 700px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  #header .navbar-block {
    max-width: 800px !important;
  }
  #header .navbar-block .top-menu .level0 {
    margin: 0;
    display: inline-block;
    float: left;
    text-transform: uppercase;
    max-width: 800px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  #header .navbar-block .top-menu .level0 {
    margin: 0;
    display: inline-block;
    float: left;
    text-transform: uppercase;
  }
}

@media (min-width: 1200px) {
  #header .navbar-block .top-menu .level0 {
    margin: 0;
    display: inline-block;
    float: left;
    text-transform: uppercase;
  }
}
/* AS END navbar-block end */

/* AS home-slider */
@media (max-width: 439.98px) {
  .home-slider {
    width: 100%;
    height: auto;
    float: left;
  }

  .home-slider h2 {
    font-size: 1.4rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
  }

  .img-home-slider1 {
    display: none;
  }

  .img-home-slider2 {
    display: none;
  }

  .img-home-slider1 img {
    display: none;
  }

  .img-home-slider2 img {
    display: none;
  }

  .img-home-slider img {
    transition-duration: 2s;
    margin: 0 auto;
    display: block;
  }
  .img-home-slider img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    z-index: 0;
  }
}
@media (min-width: 440px) and (max-width: 575.98px) {
  .home-slider {
    width: 100%;
    height: auto;
    float: left;
  }

  .home-slider h2 {
    font-size: 2rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
  }

  .img-home-slider1 {
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
    margin-left: 13px;
    margin-bottom: 20px;
    width: 200px;
    height: 127px;
    border: transparent;
    float: left;
  }

  .img-home-slider2 {
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 20px;
    width: 200px;
    height: 127px;
    border: transparent;
    float: right;
  }

  .img-home-slider1 img {
    width: 200px;
    height: 127px;
  }

  .img-home-slider2 img {
    width: 200px;
    height: 127px;
  }

  .img-home-slider img {
    transition-duration: 2s;
    margin: 0 auto;
    display: block;
  }
  .img-home-slider img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    z-index: 0;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .home-slider {
    width: 540px;
    height: auto;
    float: left;
  }

  .home-slider h2 {
    font-size: 2rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
  }

  .img-home-slider1 {
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
    margin-left: 13px;
    margin-bottom: 20px;
    width: 230px;
    height: 146px;
    border: transparent;
    float: left;
  }

  .img-home-slider2 {
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
    margin-left: 50px;
    margin-bottom: 20px;
    width: 230px;
    height: 146px;
    border: transparent;
    float: left;
  }

  .img-home-slider1 img {
    width: 230px;
    height: 146px;
  }

  .img-home-slider2 img {
    width: 230px;
    height: 146px;
  }

  .img-home-slider img {
    transition-duration: 2s;
    margin: 0 auto;
    display: block;
  }
  .img-home-slider img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    z-index: 0;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .home-slider {
    width: 720px;
    height: auto;
    float: left;
  }

  .home-slider h2 {
    font-size: 2rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
  }

  .img-home-slider1 {
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
    margin-left: 40px;
    margin-bottom: 20px;
    width: 270px;
    height: 171px;
    border: transparent;
    float: left;
  }

  .img-home-slider2 {
    overflow: hidden;
    padding: 0;
    margin-top: 20px;
    margin-left: 100px;
    margin-bottom: 20px;
    width: 270px;
    height: 171px;
    border: transparent;
    float: left;
  }

  .img-home-slider1 img {
    width: 270px;
    height: 171px;
  }

  .img-home-slider2 img {
    width: 270px;
    height: 171px;
  }

  .img-home-slider img {
    transition-duration: 2s;
    margin: 0 auto;
    display: block;
  }
  .img-home-slider img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    z-index: 0;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .home-slider {
    width: 689px;
    height: auto;
    float: right;
  }

  .home-slider h2 {
    font-size: 2.2rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
  }

  .img-home-slider1 {
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
    width: 250px;
    height: 159px;
    border: transparent;
  }

  .img-home-slider2 {
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
    width: 250px;
    height: 159px;
    border: transparent;
  }

  .img-home-slider1 img {
    width: 250px;
    height: 159px;
  }

  .img-home-slider2 img {
    width: 250px;
    height: 159px;
  }

  .img-home-slider img {
    transition-duration: 2s;
    margin: 0 auto;
    display: block;
  }
  .img-home-slider img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    z-index: 0;
  }
}
@media (min-width: 1200px) {
  .home-slider {
    width: 820px;
    height: auto;
    float: right;
  }

  .home-slider h2 {
    font-size: 2.4rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
  }

  .img-home-slider1 {
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
    width: 300px;
    height: 191px;
    border: transparent;
  }

  .img-home-slider2 {
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
    width: 300px;
    height: 191px;
    border: transparent;
  }

  .img-home-slider1 img {
    width: 300px;
    height: 191px;
  }

  .img-home-slider2 img {
    width: 300px;
    height: 191px;
  }

  .img-home-slider img {
    transition-duration: 2s;
    margin: 0 auto;
    display: block;
  }
  .img-home-slider img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    z-index: 0;
  }
}

.sh-frame {
  border: 3px solid;
  /* border-color: #c0c0c0; */
}
/* AS */
.image-slider-block {
  float: left;
  width: 100%;
  clear: both;
}
.image-slider-block .carousel .carousel-inner {
  height: auto;
  margin-bottom: 0;
}
.image-slider-block .carousel-control .icon-next {
  margin-right: 0;
  width: 50px;
  height: 30px;
  background-color: #222;
  right: 0;
  opacity: 0.5;
}
.image-slider-block .carousel-control .icon-prev {
  width: 50px;
  height: 30px;
  background-color: #222;
  opacity: 0.5;
}
.image-slider-block .carousel-control .icon-prev:hover,
.image-slider-block .carousel-control .icon-next:hover {
  opacity: 1;
}

.image-slider-block .carousel .carousel-control .icon-prev i,
.image-slider-block .carousel .carousel-control .icon-next i {
  font-size: 25px;
}
.image-slider-block .material-icons {
  vertical-align: inherit;
  line-height: 28px;
}
.carousel .carousel-control .icon-next:hover i,
.carousel .carousel-control .icon-prev:hover i {
  color: #0e649d;
}
.image-slider-block .carousel .carousel-inner {
  margin-bottom: 0;
}
.image-slider-block > figure {
  margin-bottom: 0;
}

/* AS */
.h1 {
  color: #0b4870 !important;
}

.category-cover img {
  height: 150px !important;
  width: auto !important;
}

.product-attachments a {
  color: #0e649d !important;
  text-decoration: underline !important;
}

.product-attachments a:hover {
  color: #054a79 !important;
}

.block-category h1 {
  color: #0b4870 !important;
}

.block-category .text-muted p {
  color: #0b4870 !important;
  font-weight: 600 !important;
}

/* AS cms */
.text-bg-info-cms {
  color: #0e649d;
  font-weight: bold;
  line-height: 2;
}

.text-bg-info-2-cms {
  background-color: #0e649d;
  color: #ffffff;
  font-weight: bold;
  padding: 5px;
}

/* AS btn-product */
.mr-bp {
  margin-right: 10px;
}

.btn-pri {
  display: inline-block;
  outline: none;
  cursor: pointer;
  padding: 4px 18px;
  background-color: #fff;
  margin-top: 10px;
  border-radius: 0.25rem;
  border: 1px solid #0e649d;
  color: #0e649d;
  font-size: 0.9rem;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  :hover {
    background-color: #f4f6f9;
  }
}

.btn-ppp {
  display: inline-block;
  outline: none;
  cursor: pointer;
  font-weight: 700;
  border-radius: 3px;
  padding: 13px 24px;
  border: 0;
  color: #fff;
  background: #ff5000 !important;
  line-height: 1.15;
  font-size: 0.9rem;
}

/* product-video */
@media (max-width: 1199.98px) {
  .product-video-opis {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
  }

  .product-video-opis iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 1200px) {
  .product-video-opis {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .product-video-opis iframe {
    width: 750px;
    height: 422px;
  }
}

/* company-page-link */
.company-page-link {
  color: #fff !important;
    font-size:15px;
    font-weight:700;
    letter-spacing:.5px;
    text-decoration:none;
    transition:.25s;
}

.company-page-link:hover {
  color: #ade1ff !important;
  text-decoration: none;
}

.company-page-link i {
  margin-right: 6px;
}

/* ==========================================
   AS END
========================================== */